create table dbo.QX_PORTAL_CONFIG (
  NAME varchar(255) not null,
  CSS_FILE varchar(1024) null,
  SHOW_FOCUS_MENU bit default 1,
  SHOW_SUBFOCUS_MENU bit default 1,
  constraint PK_QX_PORTAL_CONFIG primary key(NAME)
)
go

create table dbo.QX_PORTAL_TOOLBAR (
  PORTAL_CONFIG_NAME varchar(255) not null,
  ORDER_ID int not null,
  CONTROL_NAME varchar(255) not null,
  constraint PK_QX_PORTAL_TOOLBAR primary key(PORTAL_CONFIG_NAME, ORDER_ID),
  constraint FK_QX_PORTAL_TOOLBAR_PORTAL_CONFIG foreign key (PORTAL_CONFIG_NAME) references QX_PORTAL_CONFIG(NAME)
)
go

UPDATE QX_SYS_PROP SET PROP_VAL = '070' WHERE (PROP_ID = 'DB_CORE_VERSION');
go
